Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
发起链上数字货币转账
POST /transaction/transfer
BSC
BTC
ETH
POLYGON
TRON
BNB
MATIC
TRX
USD
USDC
USDT
curl -X POST https://api.satogate.io/transaction/transfer \ -H "Content-Type: application/json" \ -H "FP-API-KEY: your-api-key" \ -H "FP-SIGN: your-sign" \ -H "FP-TIMESTAMP: 1681973331" \ -d '{"toAddress": "0xto...", "chain": "BSC", "asset": "USDT", "amount": "50"}'
{ "toAddress": "0xto...", "chain": "BSC", "asset": "USDT", "amount": "50" }
CREATED
PROCESSING
SUCCESS
ERROR
CANCELED
GAS_CHARGING
TO_BE_CONFIRMED
UNDER_REVIEW
{ "code": 0, "data": { "amount": "50", "chain": "BSC", "createTime": 1681973331, "currency": "USDT", "fromAddress": "0xfrom...", "gas": "0.001", "gasPrice": "5", "id": "tx-001", "status": "CREATED", "toAddress": "0xto...", "txTime": 0, "txid": "" }, "message": "" }